Subject: Re: bug#21057: [PATCH] nnimap.el: add support for IMAP namespaces

From: Nikolaus Rath <[email-masked]>
Date: Mon, 23 Jul 2018 09:58:26 +0100

Hi,

That's fine. I really just wanted to ask if my understanding is correct, to avoid creating a wrong patch for the patch.

Cheers,
Niko

On 23 July 2018 08:39:36 BST, Lars Ingebrigtsen <[email-masked]> wrote:
>Nikolaus Rath <[email-masked]> writes:
>
>> I think the problem is just the default value for nnimap-namespace
>> provided to defvoo, it should be the empty string rather than nil.
>>
>> Am I missing something?
>
>The procedure when things don't work is to revert the patch so that
>people can use Emacs while we try to figure out what the problem is.
>
>-- 
>(domestic pets only, the antidote for overdose, milk.)
>   bloggy blog: http://lars.ingebrigtsen.no

-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.